// Page specific styles should be written here
.rounded-1{border-radius: 50px !important;}
body{ }
.p-50{padding: 50px;}
.plr-20{ padding: 20px 0px;}

.banner-mobile {
    width: 100%;
    background: url(../assets/img/home-banner.jpg) #fff;
    height: 600px;
    background-size: cover;
    margin-top: 40px;
    background-position: center;
    .banner-trap{
        .banner-home{
            h1{ padding-top:76px; text-align: center;font-size: 32px;}
        }
    }
}





#myVideo {
   width: 100%; 
    // min-height: 100%;
    // position: relative;
  } 
  .banner-home {
    position: absolute;
    height: 50vh;
    width: 100%;
    top: 0;
    text-align: center;
}


.banner{  
    // background: url('../../assets/contact.jpg'); 
    // background-repeat: no-repeat; 
    //  background-size: 100%; 
     height: 80vh;
    .container{
        .col-md-12{
           h1{ color: $white; margin-top: 250px;}
        }
    }
   }

   .contact-form{
       .row{ background: $white;
      
                .col-md-4{
                    p{ margin-top: 20px;
                }
        }    
    }
   }


   
   
   @include media-breakpoint-only(xs) {
    
    .banner-home {
        position: relative;
        height: 50vh;
        width: 100%;
        top: 0;
        text-align: center;
    }

.font-sm{
    font-size: 25px;
}

.textsection2 p{
    font-size: 13px;
}

.textsection p{
    font-size: 13px;
}


.textsection, .textsection2{
   
    margin-top: 20px;
    height: 350px !important;
}

    .btn-all:hover {
        color: #fff!important;
        background-color: #1f8ca4!important;
    }
    .banner .container .col-md-12 h1 {
        color: #fff;
        padding: 50px 90px!important;
    }
    .nav-link img {
        width: 40px!important;
        padding: 5px;
    }
    .banner{ background-position: 30%;background-size: cover !important;}
    body h1{ font-size: 34px;}
    .mb-mt{ margin-top: 45px;}
    .contact-form .container .p-50{padding: 50px 0px;}
    .plr-20{ padding: 0; margin: 0;}
    .banner-trap{     width: 100%;
        height: 0%;
        // background: #00000082;
    }
  }
  body h3 {
    font-size: 22px;
    font-family: 'Assistant', sans-serif;
}
.pl-20 {
    padding-left: 15px!important;
}
.color--brand-gradient {
    background: #1aaeba;
    background: -moz-linear-gradient(right, #3c1f40 0%, #1aaeba 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3c1f40), color-stop(100%, #1aaeba));
    background: -webkit-linear-gradient(top, #3c1f40 0%, #1aaeba 100%);
    background: -o-linear-gradient(top, #3c1f40 0%, #1aaeba 100%);
    background: linear-gradient(to right, #3c1f40 0%, #3c1f40 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#3c1f40, endColorstr=#1aaeba);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}


#video-wrapper {
    position: relative;
    top: 0;
    left: 0;
    // width: 100%;
    height: 85vh;
    /* background: url(../images/bg/video-bg.jpg); */
    background-size: 100%;
    overflow: hidden;
}

#video-wrapper video {
    width: 100%;
    height: auto;
}


.fixed-sec{
    bottom: 0px;
    right: 0px;
    margin: 0 auto;
    /* width: 100%; */
    padding: 30px;
}


.bgcolor{
    
.container{
    .fact{
        position: relative; padding: 100px 0px;
        .imgin{
            img{ position:absolute; width: 25%; bottom: -27px; right: 0;}
        }


    }
}
}
.firstul{ padding: 0px;
    margin-top:20px;
    li{ list-style: none;
        margin-top:10px;
        font-size: 14px;

    }
}
.textsection{padding: 68px; border-radius: 5px;
    background: #eee;
    color: #000000; transition: 0.9s; height: 292px}
    .textsection2{padding: 68px; border-radius: 5px;
        background: #eee;
        color: #000000; transition: 0.9s; height: 292px}
    .textsection:hover{ background: #fff; box-shadow: 0px 0px 10px #eeeeee; }
    .textsection2:hover{ background: #fff; box-shadow: 0px 0px 10px #eeeeee;  cursor: pointer; }
    .but-main{ text-align: center; }
    .but-main button{ 
        border: unset;
        padding: 10px 20px;
        border-radius: 30px;
        outline: none;
        color: #fff;
        cursor: pointer; }
 
        .testimonial_subtitle{
            color: #0aaa7a;
            font-size: 12px;
        }
          .testimonial_btn{
            background-color: #373d4b !important;
            color: #fff !important;
         }
         .seprator {
            height: 2px;
            width: 56px;
            background-color: #0aaa7a;
            margin: 7px 0 10px 0;
        }
        .carousel {
            position: relative;
            background: #eee;
            padding: 50px 0px; 
            transition: 0.9s;
        }
            .carousel-indicators li{    background: rgb(255, 255, 255);
                height: 10px;
                width: 10px;
                border-radius: 100px; }
.carousel:hover{    background: #fff;
    box-shadow: 0px 0px 10px #eeeeee;
    border: 1px solid #eeeeee;}
                .tab-mainin{  border-bottom: none;
                    li{ padding: 11px;
                        margin: 4px;
                        border-radius: 20px;
                        border: 1px solid #000;
                        a{
                            color:#000;
                            text-decoration: none;

                        }
                    }
                }
                .tab-mainin li:hover{ background:#199446; color: #fff; border:none; }
                .slider{ 
                    h1{ font-size: 35px; margin-bottom: 30px;}
                    h3{ margin-bottom: 20px;}
                    p{ color: #000; font-size: 18px;}
                    padding: 50px 65px 0px 0px;
                }
         
                .locationad{ margin-bottom: 50px;
                    h1{ font-size: 38px;

                    }
                    h3{}
                   a{
                       p{color: #0aaa7a;
                        text-decoration: none;
                        font-size: 16px;}
                       }
                
                }
                
                .firstsectioninhomefirst{ background: url(../assets/img/image.jpg); padding: 100px 0px; background-size: cover; background-position: bottom;
                .container{
                    .row{
                        .col-md-6{
                            .firstsectioninhome{
                                h1{ font-size: 33px; margin-bottom: 20px;  color: #000000;}
                                img{}
                                
                            }
                        }
                        .col-md-6{
                            .ptext{ padding: 0px 30px; color: #000; margin-top: 50px;
                                font-size: 18px;}
                            }  
                    }
                }
                }
                .home-last{
                    .container{
                        
                            .fact1{ position: relative;
                                .imgfixed{     width: 142px;
                                    position: absolute;
                                    top: -108px;}
                            .col-md-12{
                                h1{ text-align: center; color: #fff;}

                                }
                            }
                       
                    }
                }
                .carousel-indicators .active{ background:#199446; }
            
                .loca-map{ position: relative;
                    .but-clk{     
                        // top: 58%;
                        // left: 37%;
                        // position: absolute;
                        width: 100%;
                        height: 100%;}
                        .nav-fill{ border-bottom: none;}
                        .nav-item{text-align: left;
                            border: none;     
                            color: #9b9999;
                            z-index: 5;
                        }
                }

                .nav-link {
                    display: block;
                    padding: 0.5rem 1rem;
                }


                .nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link{ background: none;   
                    
                    z-index: 5;
                    color: #439547;}
             
                .mt43{ margin-top: 43px;}
                //graph-css//
                .graph .labels.x-labels {
                    text-anchor: middle;
                  }
              
                  .graph .labels.y-labels {
                    text-anchor: end;
                  }
              
                  .graph {
                    height: 500px;
                    width: 800px;
                  }
              
                  .graph .grid {
                    stroke: #ccc;
                    stroke-dasharray: 0;
                    stroke-width: 1;
                  }
              
                  .labels {
                    font-size: 13px;
                  }
              
                  .label-title {
                    font-weight: bold;
                    text-transform: uppercase;
                    font-size: 12px;
                    fill: black;
                  }
              
                  .data {
                    fill: red;
                    stroke-width: 1;
                  }
              
                  .left-label{
                    transform: rotate(-90deg);
                  }
                  //graph-css-end//
                

                  .modal-content {
                    position: relative;
                    display: flex;
                    flex-direction: column;
                    width: 100%;
                    pointer-events: auto;
                    background-color: #fff;
                    background-clip: padding-box;
                    border: 1px solid rgba(0, 0, 0, 0.2);
                    border-radius: 0.3rem;
                    outline: 0;
                    width: 1102px;
                    right: 18%;
                }
                
                 .cart-services .h3-ser {
                    background: #000;
                    padding: 15px 15px;
                    border-radius: 5px 5px 0px 0px;
                    height: 130px;
                    margin: 0;
                }
                .cart-services p {
                    background: #f9f9f9;
                    padding: 15px 20px;
                    font-size: 16px;
                    border-radius: 0px 0px 5px 5px;
                    margin-top: 0px;
                    border: 1px solid #eeee;
                }
                .hei-sc {
                    height: 190px;
                    overflow-y: scroll;
                }
                .ser-icon {
                    width: 100%;
                    position: absolute;
                    top: -39px;
                    left: 38%;
                }
                .modal-header {
                 border-bottom: 0px solid #e9ecef;
                
                }
                .modal-body {
                    position: relative;
                    flex: 1 1 auto;
                    padding: 3rem;
                }
                .carousel-indicators li {
                    background: #292323;
                    height: 10px;
                    width: 10px;
                    border-radius: 100px;
                }
                .cart-services .h3-ser h3 {
                    color: #fff;
                    font-size: 17px!important;
                    margin-top: 45px;
                    text-align: center;
                    padding-bottom: 15px;
                }
                .zoom {
                    transition: transform 3.01s!important;
                }
                .pl-0, .px-0 {
                    padding-left: 0!important;
                }
                .pr-0, .px-0 {
                    padding-right: 0!important;
                }
                .nav-link img {
                    width: unset;
                    padding: unset;
                }

                
@media only screen and (max-width: 600px) {
//  .nav-tabs .nav-item{ width: 100%; font-size: 16px; margin-bottom: 10px;}
//  .ml65{ margin-left: 0px;}

.textsection2{
    padding: 15px;
}
 .cart-services{overflow: hidden;
        margin-bottom: 10px;}
 .firstsectioninhomefirst {
    padding: 0px;}

 .firstsectioninhomefirst pb50{
        padding-bottom: 0px;}
    .bgcolor .container .fact .imgin img {
       bottom: 8px;}
    .bgcolor .container .fact {
       padding: 50px 0px;}
    .firstsectioninhomefirst .container .row .col-md-6 .ptext {
        padding: 0px;
        color: #000;
        margin-top: 50px;
        font-size: 18px;}
    .pt100.pb50 {
      padding-top: 50px!important;}
    .mt100 {
     margin-top: 50px;}
     .textsection {
        padding: 15px;
    //    height: 245px;
       margin-top: 20px;}
       div#nav-tabContent {
        padding: 0em!important;}
     .ptb100 {
        padding: 50px 0px;}
        .navbg {
            background: #fff;
            position: fixed!important;
            border-bottom: 1px solid #eeeeee;
            background-color: white;
            font-size: 12px;}
        .banner-mobile .banner-trap .banner-home h1 {
                padding-top: 35%;
                text-align: center;
                font-size: 25px;
            }
                    
 }